# membres.properties

# [File]
# Classe du fichier (valeur parmi {Federation, Organization, Service, Device}, obligatoire).
file.class = organization

# Version de l'ontologie utilisée utilisé (type STRING, recommandé, ex. ChatonsInfos-0.1).
file.protocol = ChatonsInfos-0.3

# Date et horaire de génération du fichier (type DATETIME, recommandé, ex. 2020-07-06T14:23:20).
file.datetime = 

# Nom du générateur du fichier (type STRING, recommandé, ex. Christian avec ses doigts).
file.generator = 


# [Organisation]
# Nom de l'organisation (type STRING, obligatoire, ex. Chapril).
organization.name = 

# Description de l'organisation (type STRING, recommandé, ex. Chapril est le chaton de l'April).
organization.description = 

# Lien du site web de l'organisation (type URL, recommandé, ex. httsp://www.chapril.org/).
organization.website = 

# Lien du logo de l'organisation (type URL, recommandé, ex. https://date.chapril.org/Chapril-banner/v1/chapril-logo-small.png).
organization.logo = 

# Liens vers les comptes réseaux sociaux de l'organisation (type URL, optionnel).
# Liste non exhaustive à laquelle vous pouvez ajouter d'autres services.
organization.socialnetworks.diaspora =
organization.socialnetworks.facebook =
organization.socialnetworks.funkwhale =
organization.socialnetworks.mastodon =
organization.socialnetworks.mobilizon =
organization.socialnetworks.peertube =
organization.socialnetworks.pixelfeld =
organization.socialnetworks.twitter =

# Adresse vers les salons/équipes de discussion publics de l'organisation (type STRING, optionnel).
# Liste non exhaustive à laquelle vous pouvez ajouter d'autres services.
organization.chatrooms.xmpp =
organization.chatrooms.irc = 
organization.chatrooms.matrix =
organization.chatrooms.rocketchat =
organization.chatrooms.mattermost =

# Nom du propriétaire de l'organisation (type STRING, optionnel, ex. April).
organization.owner.name = 

# Lien du site web du propriétaire de l'organisation (type URL, optionnel, ex. https://www.april.org/).
organization.owner.website = 

# Lien du logo du propriétaire de l'organisation (type URL, optionnel, ex. https://www.april.org/sites/default/themes/zen_april/logo.png).
organization.owner.logo = 

# Lien de la page web de contact de l'organisation (type URL, recommandé, ex. https://www.chapril.org/contact.html).
organization.contact.url = 

# Courriel de contact de l'organisation (type EMAIL, recommandé, ex. contact@chapril.org).
organization.contact.email = 

# Lien de la page des mentions légales de l'organisation (type URL, recommandé, ex. https://www.chapril.org/cgu.html).
organization.legal.url = 

# Lien de la documentation technique de l'organisation (type URL, recommandé, ex. https://admin.chapril.org/).
organization.guide.technical = 

# Lien de la documentation utilisateur de l'organisation (type URL, recommandé, ex. https://guides.chapril.org/).
organization.guide.user = 

# Statut de l'organisation (un parmi {ACTIVE, IDLE, AWAY}, obligatoire).
organization.status.level =

# Description du statut de l'organisation (type STRING, optionnel, ex. en sommeil).
organization.status.description = 

# Date de création de l'organisation (type DATE, recommandé, ex. 08/11/2018).
organization.startdate = 

# Date de fermeture de l'organisation (type DATE, optionnel).
organization.enddate =

# Date d'entrée dans le collectif (type DATE, obligatoire, ex. 08/11/2018).
organization.memberof.chatons.startdate =

# Date de sortie du collectif (type DATE, optionnel, ex. 08/11/2019).
organization.memberof.chatons.enddate =

# Statut en tant que membre de l'organisation (un parmi {ACTIVE, IDLE, AWAY}, obligatoire).
organization.memberof.chatons.status.level =

# Description du statut en tant que membre de l'organisation (type STRING, optionnel, ex. en sommeil).
organization.memberof.chatons.status.description =

# Pays de l'organisation (type STRING, recommandé, ex. France).
organization.country.name =

# Code pays de l'organisation (type COUNTRY_CODE sur 2 caractères, obligatoire, ex.ex. FR ou BE ou CH ou DE ou GB).
# Table ISO 3166-1 alpha-2 : https://fr.wikipedia.org/wiki/ISO_3166-1#Table_de_codage
organization.country.code =

# Géolocalisation de l'organisation
# Coordonnées GPS
# Latitude (type DECIMAL_DEGREE, recommandé, format DD, ex. 15,23456).
organization.geolocation.latitude =

# Longitude (type DECIMAL_DEGREE, recommandé, format DD, ex. -30,67890).
organization.geolocation.longitude =

# Adresse (type STRING, recommandé, ex. 1 rue croquette, 92370 Chaville).
organization.geolocation.address =

# Liens vers les services de paiement permettant de récolter des donations pour votre chaton (type URL, optionnel).
# Dans le cas d'une solution maison (exemple : pont vers votre banque), choisir "organization.funding.custom".
# Liste non exhaustive à laquelle vous pouvez ajouter d'autres services.
organization.funding.liberapay =
organization.funding.tipee = 
organization.funding.helloasso =
organization.funding.paypal =
organization.funding.custom =


# [Subs]
# Un lien vers un fichier properties complémentaire (type URL, optionnel, ex. https://www.chapril.org/.well-known/chapril.properties).
subs.foo1 = 


# [Metrics]
